.TH wd 4 "April 9, 1990"
.UC 5
.SH NAME
wd \- WD8003E Ethernet/IEEE 802.3 Interface
.\" .SH SYNOPSIS
.SH DESCRIPTION
The
.I wd
device implements a LAN interface driver for the WD8003E/A family of
LAN adaptors.  The interface is supported for use with the AIX
TCP/IP network package.  The driver implements both the Ethernet and
IEEE 802.3 modes of operation with the default being the Ethernet
mode.
.P
The
.I wd
driver follows the normal AIX conventions for a LAN interface driver.
It may be installed by using the
.I devices
command and adding
.B wd8003e
in the LAN section.
.P
The
.I wd
driver may only be installed once via the
.I devices
command no matter the number of
adaptors installed.  The driver automatically detects the number and
types of adaptors installed and configures itself accordingly.  The
adaptor found in the lowest numbered slot is named
.IR wd0 .
If more than one adaptor is found, they are sequentially numbered in
increasing slot order.
.P
The device does not have a special file associated with it and has no
special ioctl commands for use by the user.  Each adaptor that has
been autoconfigured may seen via the
.I "netstat -i"
command.
.P
The adaptor is made accessible to the TCP/IP protocols via the
.I /etc/ifconfig
command using the adaptor name/unit to identify which adaptor.


